Subject: draft-ietf-ldup-model-03.txt : Comments

From: "Payne, Alison" <[email-masked]>
Date: Thu, 6 Apr 2000 11:44:00 +1000

Hi John, Ed, Uppili,
	A couple of quick corrections to the document in Section 10.5
(Update Resolution Procedures).

 - Section 10.5.1 - Both entries have the UID recorded in the RDN, not just
the "most recently named".  Only naming the second in this way would make
the outcome dependent on processing order.

 - Section 10.5.2 - Suggest the used of "orphaned" in the text rather than
abandoned.  Abandoned suggests to me that nothing further will be done to
these entries, however, they are still actively participating in any
replication activities.

 - Section 10.5.3 - The current draft of URP does not support the semantics
described here.  The distinguished not present value has been removed from
the draft.   Section 12.2 of URP describes the semantics.

Regards,
Alison